package com.qmth.themis.business.bean.status;

import com.qmth.themis.business.enums.ExamRecordStatusEnum;

import java.io.Serializable;

/**
 * @Description: 考试状态bean
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/11/25
 */
public class ExamStatusBean implements Serializable {

    ExamRecordStatusEnum examRecordStatusEnum;
    Long timestamp;//时间戳

    public ExamStatusBean() {

    }

    public ExamStatusBean(ExamRecordStatusEnum examRecordStatusEnum, Long timestamp) {
        this.examRecordStatusEnum = examRecordStatusEnum;
        this.timestamp = timestamp;
    }

    public ExamRecordStatusEnum getExamRecordStatusEnum() {
        return examRecordStatusEnum;
    }

    public void setExamRecordStatusEnum(ExamRecordStatusEnum examRecordStatusEnum) {
        this.examRecordStatusEnum = examRecordStatusEnum;
    }

    public Long getTimestamp() {
        return timestamp;
    }

    public void setTimestamp(Long timestamp) {
        this.timestamp = timestamp;
    }
}
